Hi All,

NSM requires NW 6.5 to be installed (at least the Engine does) No OES2
support? When this will be available?

Thanks,
Jan